﻿@charset "utf-8";

/* col1_1_type01
-------------------------------------------------------------------*/
.col1_1_type01 .left_area {
	float:left;
	width:50%;
	padding-right:20px;
	box-sizing:border-box;
}
.col1_1_type01 .right_area {
	float:right;
	width:50%;
}
@media screen and (max-width:768px) {
.col1_1_type01 .left_area {
	float:none;
	width:100%;
	padding-right:0px;
	box-sizing:border-box;
	margin-bottom:20px;
}
.col1_1_type01 .right_area {
	float:none;
	width:100%;
}
}



/* col1_1_type02
-------------------------------------------------------------------*/
.col1_1_type02 .left_area {
	float:left;
	width:50%;
	padding-right:20px;
	box-sizing:border-box;
}
.col1_1_type02 .right_area {
	float:right;
	width:50%;
}
@media screen and (max-width:768px) {
.col1_1_type02 .left_area {
	padding-right:10px;
}
}


/* col1_2_type01
-------------------------------------------------------------------*/
.col1_2_type01 .left_area {
	float:left;
	width:33%;
	padding-right:20px;
	box-sizing:border-box;
}
.col1_2_type01 .right_area {
	float:right;
	width:66%;
}
@media screen and (max-width:768px) {
.col1_2_type01 .left_area {
	float:none;
	width:100%;
	padding-right:0px;
	box-sizing:border-box;
	margin-bottom:20px;
}
.col1_2_type01 .right_area {
	float:none;
	width:100%;
}
}

/* col1_2_type02
-------------------------------------------------------------------*/
.col1_2_type02 .left_area {
	float:left;
	width:33%;
	padding-right:20px;
	box-sizing:border-box;
}
.col1_2_type02 .right_area {
	float:right;
	width:66%;
}
@media screen and (max-width:768px) {
.col1_2_type02 .left_area {
	float:left;
	width:33%;
	padding-right:10px;
	box-sizing:border-box;
	margin-bottom:20px;
}
.col1_2_type02 .right_area {
	float:right;
	width:66%;
}
}
/* col1_1_1_type01
-------------------------------------------------------------------*/
.col1_1_1_type01 .left_area,
.col1_1_1_type01 .center_area,
.col1_1_1_type01 .right_area {
	float:left;
	padding-right:5px;
	width:33%;
}
.col1_1_1_type01 .right_area {
	padding-right:0px;
}
@media screen and (max-width:768px) {
.col1_1_1_type01 .left_area,
.col1_1_1_type01 .center_area,
.col1_1_1_type01 .right_area {
	float:none;
	width:100%;
	padding-right:0px;
	margin-bottom:20px;
}
}
/* col1_1_1_type02
-------------------------------------------------------------------*/
.col1_1_1_type02 .left_area,
.col1_1_1_type02 .center_area,
.col1_1_1_type02 .right_area {
	float:left;
	padding-right:5px;
	width:33%;
	
}
.col1_1_1_type02 .right_area {
	padding-right:0px;
}
@media screen and (max-width:768px) {
.col1_1_1_type02 .left_area,
.col1_1_1_type02 .center_area,
.col1_1_1_type02 .right_area {
	float:left;
	padding-right:5px;
	width:33%;
	box-sizing:border-box;
}
}
/* news
-------------------------------------------------------------------*/
.news {
	border-bottom:#CCC 1px dashed;
	padding-bottom:10px;
	margin-bottom:10px;
}
.news dt {
	float:left;
	width:100px;
}
.news dd {
	float:left;
	width:900px;
}
@media screen and (max-width:768px) {
.news dt {
	float:none;
	width:100%;
}
.news dd {
	float:none;
	width:100%;
}
}